@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


/*================================
    Inbox Refine By Checkboxes
================================*/
@import "support/_warehousingrefineby-variables.scss";

.yw-warehousingrefineby {
    .z-checkbox {
        display: block;
        padding-left: $warehousingrefineby__checkbox--padding-left;

        label {
            vertical-align: top;

            &:before {
                width: $warehousingrefineby__checkbox-label-after--width;
                height: $warehousingrefineby__checkbox-label-after--height;
                margin-top: $warehousingrefineby__checkbox-label-after--margin-top;
                top: 0;
                line-height: inherit;
            }
        }

        input:checked + label:before {
            background-size: $warehousingrefineby__checkbox-label-before--background-size;
        }
    }
}
